{{-- jQuery WAJIB sebelum plugin yang pakai $ --}}
<script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
<script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4="
    crossorigin="anonymous"></script>

<script>
    // Fallback lokal jika CDN gagal
    if (typeof window.jQuery === 'undefined') {
        document.write('<script src="{{ asset('admin/assets/js/plugins/jquery-3.7.1.min.js') }}"><\/script>');
    }
</script>

{{-- Page Specific JS (chart libs etc) bisa di-@push dari view --}}
<script src="{{ asset('admin/assets/js/plugins/apexcharts.min.js') }}"></script>


{{-- Required JS --}}
<script src="{{ asset('admin/assets/js/plugins/popper.min.js') }}"></script>
<script src="{{ asset('admin/assets/js/plugins/simplebar.min.js') }}"></script>
<script src="{{ asset('admin/assets/js/plugins/bootstrap.min.js') }}"></script>
<script src="{{ asset('admin/assets/js/fonts/custom-font.js') }}"></script>
<script src="{{ asset('admin/assets/js/pcoded.js') }}"></script>
<script src="{{ asset('admin/assets/js/plugins/feather.min.js') }}"></script>

<script>
    layout_change('light');
</script>
<script>
    change_box_container('false');
</script>
<script>
    layout_rtl_change('false');
</script>
<script>
    preset_change("preset-1");
</script>
<script>
    font_change("Public-Sans");
</script>
